/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.gradient .tile-internal {
background: -moz-linear-gradient(top, rgba(53,78,157,0) 0%, rgba(53,78,157,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(53,78,157,0) 0%,rgba(53,78,157,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(53,78,157,0) 0%,rgba(53,78,157,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00354e9d', endColorstr='#354e9d',GradientType=0 ); /* IE6-9 */
}

    
@media screen and (max-width: 769px) {
    .video-tile iframe {
        width:100%;
    }
}
#tickerWrap{height:50px;}
@media screen and (max-width: 500px) {
.swiper-wrapper {margin-bottom: -5px;}}

@media screen and (max-width: 769px) {
    .video-tile iframe {
        width:100%;
    }
    .latest-news {display:none !important;}
}
.blurb .tile-content p{text-align:left;}

@media screen and (max-width: 600px) {
.is-mobile #tile-id-51{height:auto;min-height:300px;}
}  

@media screen and (max-width: 769px){
#tile-id-46 .tile-internal {
    padding: 20px}
}

@media screen and (max-width: 380px) {
    #tile-id-52 h2 {font-size:14px !important;}
    }
    
.school-name a {
    text-transform: none;
}

.latest-news {
    background-color: rgb(42, 101, 69);
}

.news-bg-auto-sub {
background: linear-gradient(to bottom, rgba(42, 101, 69,0) 0%,rgb(42, 101, 69) 49%);
}


.swiper-container {
	overflow: initial;
}

.logo1 {
    height: 100px;
    width: 100px;
    background: url("https://stjudesps.schoolzineplus.com/_image/media/115/elc-logo-resized.png");
    right: -101px;
    position: absolute;
    top: 61px;
	background-size: cover;
	z-index: 100;
}

.logo2 {
	height: 100px;
    width: 100px;
    background: url("https://stjudesps.schoolzineplus.com/_image/media/116/st-judes-resized.png");
    left: -100px;
    position: absolute;
	background-size: cover;
	z-index: 100;
}

/*#tile-home {display: none;}*/

.school-logo {background: transparent;
    border-bottom: none; display: none;
}

/* =============== slider responsiveness ============== */


#scrollAnnouncement .news-wrapper br { display:none; }

p.news-date {
    display: none;
}

.TickerNews {height:50px !important;width:100% !important;}


.ti_content .ti_clone {width:100% !important;}

.ti_wrapper {width:auto;}



.ti_wrapper {
    height:50px;
}

#tickerWrap {display:none !important;}

.latest-news {
    background-color: rgb(40, 95, 65);
}

@media only screen and (min-width: 770px) and (max-width: 980px) {
.main-nav li a {
    font-size: 11px;}
}

@media screen and (max-width: 769px) {
    .logo1 {top: 39px;}
	.main-header {
    height: auto;}
}

@media screen and (max-width: 1185px) {
	.logo1 {right: 4px;}
	.logo2 {left: 4px;}
}

@media screen and (max-width: 980px) and (min-width: 769px) {
.main-header {
    height: 391px;}

.search-bar input {
    width: 133px;}
}

@media screen and (min-width: 561px) and (max-width: 670px) {
.logo1, .logo2 {
    height: 80px;
    width: 80px;}
}

@media screen and (max-width: 560px) {
.logo1, .logo2 {
    height: 60px;
    width: 60px;}
}


.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}

#search-form button {
margin: 0;
}